html, body {
	width: 100%;
	height: 100%;
}

.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

.preloader {
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	left:0;
	z-index: 999;
	background: #fff url(../images/preloader.gif) no-repeat center center;
}
.preloader img {

}

.header-strip {
	background-color: #444444;
	width: 100%;
}

.logo {
	height:50px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;	
}

.logo img {
	height: 30px;	
}

.scheduled {
	background: #ccc;
}

.live {
	background: #61c62a;
}

.completed {
	background: #000;
}

.buffer {
	margin-top: 20px;
}

.buffer-left-20 {
	margin-left: 20px;
}

.buffer-left-10 {
	margin-left: 10px;
}

.menu-padding {
	padding: 10px;
}

.col-no-padding {
	padding: 0;
}

.ticket-bundle-btn {
	margin-right: 10px;
}

.title-case {
	text-transform: capitalize;
}

.dz-progress, .dz-error-message, .dz-error-mark, .dz-success-mark {
	display: none !important;
}

input {
	outline: none;
}

.transparent-input {
	background: transparent !important;
}

.badge-success {
	background-color: #5cb85c;
}

.document-controls {
	width:100%;
    height:60px;
    background:transparent;
    top:0;
    z-index:999;
}

.padding-10 {
	padding: 10px;
}

.padding-5 {
	padding: 5px;
}

.hand-cursor {
	cursor: hand;
}

.hand-cursor:hover {
	opacity: 0.5;
}

.vspacer {
	height: 20px;
	clear: both;
}

.no-side-padding {
	padding-left: 0;
	padding-right: 0;
}

.form-inline-button {
	padding: 9px;
}

.list-seperator {
	border-bottom: 1px solid #e1e1e1;
}

.full-width-outer {
	padding: 20px !important;
}

.full-width-modal {
	width:100%;
}

.close-black {
	opacity:1;
}

#mainContainer {
	width:100% !important;
}